Multiple Vulnerabilities in Google Chrome Could Allow for Arbitrary Code Execution

[]